.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.860840;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.898438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.903320;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.761230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.761230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(https://contenthub-files-production.algoreducation.com/public/2636/html/fonts/f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls49{letter-spacing:-6.465600px;}
.ls7{letter-spacing:-5.059200px;}
.ls74{letter-spacing:-3.289600px;}
.ls29{letter-spacing:-2.015200px;}
.ls4a{letter-spacing:-1.663200px;}
.ls73{letter-spacing:-1.587200px;}
.ls1c{letter-spacing:-1.464000px;}
.ls4d{letter-spacing:-1.411200px;}
.ls2a{letter-spacing:-1.408000px;}
.ls26{letter-spacing:-1.372800px;}
.ls88{letter-spacing:-1.346400px;}
.ls1d{letter-spacing:-1.336000px;}
.ls83{letter-spacing:-1.311200px;}
.ls69{letter-spacing:-1.305600px;}
.ls98{letter-spacing:-1.294800px;}
.ls52{letter-spacing:-1.280000px;}
.ls90{letter-spacing:-1.252800px;}
.ls14{letter-spacing:-1.230800px;}
.ls6f{letter-spacing:-1.222400px;}
.ls22{letter-spacing:-1.161600px;}
.ls7c{letter-spacing:-1.160000px;}
.ls87{letter-spacing:-1.152800px;}
.lsc0{letter-spacing:-1.088000px;}
.ls1f{letter-spacing:-1.064000px;}
.ls7d{letter-spacing:-1.040000px;}
.ls20{letter-spacing:-1.024000px;}
.ls92{letter-spacing:-0.986400px;}
.lse{letter-spacing:-0.986000px;}
.ls63{letter-spacing:-0.985600px;}
.ls78{letter-spacing:-0.984000px;}
.ls36{letter-spacing:-0.976800px;}
.ls34{letter-spacing:-0.968000px;}
.ls37{letter-spacing:-0.950400px;}
.lsad{letter-spacing:-0.925600px;}
.ls53{letter-spacing:-0.920000px;}
.lsaa{letter-spacing:-0.878800px;}
.ls4e{letter-spacing:-0.840000px;}
.lsbc{letter-spacing:-0.838400px;}
.lsa7{letter-spacing:-0.826800px;}
.ls6a{letter-spacing:-0.806400px;}
.ls7e{letter-spacing:-0.800000px;}
.ls19{letter-spacing:-0.784000px;}
.ls6d{letter-spacing:-0.774400px;}
.lsb0{letter-spacing:-0.769600px;}
.ls9f{letter-spacing:-0.764400px;}
.ls8{letter-spacing:-0.761600px;}
.ls59{letter-spacing:-0.755200px;}
.ls39{letter-spacing:-0.750400px;}
.ls8e{letter-spacing:-0.727200px;}
.ls68{letter-spacing:-0.723200px;}
.ls80{letter-spacing:-0.721600px;}
.ls6c{letter-spacing:-0.716800px;}
.ls91{letter-spacing:-0.712800px;}
.lsb1{letter-spacing:-0.707200px;}
.lsb3{letter-spacing:-0.696800px;}
.ls70{letter-spacing:-0.659200px;}
.lsbf{letter-spacing:-0.646400px;}
.ls58{letter-spacing:-0.620800px;}
.ls5c{letter-spacing:-0.614400px;}
.ls95{letter-spacing:-0.590400px;}
.lsbd{letter-spacing:-0.569600px;}
.lsa6{letter-spacing:-0.561600px;}
.ls41{letter-spacing:-0.554400px;}
.lsb2{letter-spacing:-0.540800px;}
.ls72{letter-spacing:-0.537600px;}
.lsb9{letter-spacing:-0.532800px;}
.ls46{letter-spacing:-0.518400px;}
.ls3e{letter-spacing:-0.511200px;}
.lsa2{letter-spacing:-0.504400px;}
.ls77{letter-spacing:-0.504000px;}
.lsa8{letter-spacing:-0.478400px;}
.ls62{letter-spacing:-0.454400px;}
.ls4{letter-spacing:-0.440000px;}
.lsa5{letter-spacing:-0.436800px;}
.ls9c{letter-spacing:-0.431600px;}
.ls6e{letter-spacing:-0.428800px;}
.ls13{letter-spacing:-0.421600px;}
.ls9d{letter-spacing:-0.410800px;}
.ls21{letter-spacing:-0.400000px;}
.ls17{letter-spacing:-0.344000px;}
.ls33{letter-spacing:-0.272800px;}
.ls2c{letter-spacing:-0.255200px;}
.lsaf{letter-spacing:-0.249600px;}
.ls64{letter-spacing:-0.243200px;}
.lsb{letter-spacing:-0.238000px;}
.ls11{letter-spacing:-0.231200px;}
.ls89{letter-spacing:-0.230400px;}
.ls47{letter-spacing:-0.223200px;}
.ls32{letter-spacing:-0.220000px;}
.ls8b{letter-spacing:-0.216000px;}
.ls2e{letter-spacing:-0.211200px;}
.ls8f{letter-spacing:-0.208800px;}
.ls67{letter-spacing:-0.204800px;}
.ls25{letter-spacing:-0.202400px;}
.lsa{letter-spacing:-0.197200px;}
.lsae{letter-spacing:-0.187200px;}
.ls51{letter-spacing:-0.176000px;}
.ls65{letter-spacing:-0.166400px;}
.ls8a{letter-spacing:-0.165600px;}
.ls6{letter-spacing:-0.160000px;}
.lsb7{letter-spacing:-0.156000px;}
.ls61{letter-spacing:-0.153600px;}
.ls8c{letter-spacing:-0.151200px;}
.ls2f{letter-spacing:-0.149600px;}
.lsc1{letter-spacing:-0.147200px;}
.ls54{letter-spacing:-0.145600px;}
.ls7a{letter-spacing:-0.144000px;}
.ls12{letter-spacing:-0.142800px;}
.ls3a{letter-spacing:-0.134400px;}
.ls3d{letter-spacing:-0.129600px;}
.ls75{letter-spacing:-0.128000px;}
.ls23{letter-spacing:-0.115200px;}
.ls27{letter-spacing:-0.114400px;}
.ls0{letter-spacing:-0.105600px;}
.ls96{letter-spacing:-0.104000px;}
.ls5b{letter-spacing:-0.102400px;}
.ls7b{letter-spacing:-0.096000px;}
.ls48{letter-spacing:-0.093600px;}
.ls3b{letter-spacing:-0.089600px;}
.ls9{letter-spacing:-0.088400px;}
.lsba{letter-spacing:-0.086400px;}
.ls10{letter-spacing:-0.074800px;}
.ls8d{letter-spacing:-0.064800px;}
.ls45{letter-spacing:-0.057600px;}
.ls38{letter-spacing:-0.056000px;}
.ls30{letter-spacing:-0.052800px;}
.ls4c{letter-spacing:-0.048000px;}
.ls9e{letter-spacing:-0.046800px;}
.ls28{letter-spacing:-0.044000px;}
.ls18{letter-spacing:-0.040000px;}
.ls5e{letter-spacing:-0.038400px;}
.lsb5{letter-spacing:-0.036400px;}
.ls93{letter-spacing:-0.036000px;}
.ls5a{letter-spacing:-0.032000px;}
.ls40{letter-spacing:-0.028800px;}
.ls5d{letter-spacing:-0.025600px;}
.ls1a{letter-spacing:-0.016000px;}
.lsb8{letter-spacing:-0.014400px;}
.lsf{letter-spacing:-0.013600px;}
.lsa3{letter-spacing:-0.005200px;}
.ls1{letter-spacing:0.000000px;}
.lsa1{letter-spacing:0.005200px;}
.ls43{letter-spacing:0.014400px;}
.ls44{letter-spacing:0.024000px;}
.lsb4{letter-spacing:0.026000px;}
.ls86{letter-spacing:0.026400px;}
.ls2{letter-spacing:0.038400px;}
.ls5{letter-spacing:0.040000px;}
.lsb6{letter-spacing:0.041600px;}
.ls42{letter-spacing:0.043200px;}
.ls24{letter-spacing:0.044000px;}
.ls71{letter-spacing:0.044800px;}
.lsbe{letter-spacing:0.057600px;}
.ls4f{letter-spacing:0.064000px;}
.ls15{letter-spacing:0.074800px;}
.ls6b{letter-spacing:0.076800px;}
.lsa9{letter-spacing:0.078000px;}
.ls50{letter-spacing:0.080000px;}
.ls85{letter-spacing:0.088000px;}
.ls9b{letter-spacing:0.093600px;}
.ls1b{letter-spacing:0.096000px;}
.ls2d{letter-spacing:0.096800px;}
.lsa0{letter-spacing:0.104000px;}
.ls35{letter-spacing:0.105600px;}
.ls57{letter-spacing:0.108800px;}
.ls81{letter-spacing:0.123200px;}
.ls60{letter-spacing:0.128000px;}
.ls97{letter-spacing:0.130000px;}
.ls56{letter-spacing:0.134400px;}
.ls9a{letter-spacing:0.135200px;}
.ls94{letter-spacing:0.136800px;}
.ls55{letter-spacing:0.140800px;}
.ls79{letter-spacing:0.144000px;}
.ls7f{letter-spacing:0.158400px;}
.ls1e{letter-spacing:0.160000px;}
.ls5f{letter-spacing:0.166400px;}
.ls3{letter-spacing:0.176000px;}
.lsc{letter-spacing:0.183600px;}
.ls76{letter-spacing:0.184000px;}
.ls84{letter-spacing:0.184800px;}
.ls4b{letter-spacing:0.192000px;}
.ls99{letter-spacing:0.197600px;}
.ls3f{letter-spacing:0.201600px;}
.lsab{letter-spacing:0.208000px;}
.ls82{letter-spacing:0.220000px;}
.ls16{letter-spacing:0.224000px;}
.ls2b{letter-spacing:0.237600px;}
.lsd{letter-spacing:0.238000px;}
.lsac{letter-spacing:0.239200px;}
.lsa4{letter-spacing:0.244400px;}
.ls3c{letter-spacing:0.259200px;}
.ls31{letter-spacing:0.264000px;}
.lsbb{letter-spacing:0.268800px;}
.ls66{letter-spacing:0.275200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1b{margin-left:-8.736002px;}
._2b{margin-left:-7.132067px;}
._33{margin-left:-5.797369px;}
._14{margin-left:-4.479706px;}
._21{margin-left:-3.096000px;}
._1{margin-left:-1.728000px;}
._0{width:1.056000px;}
._b{width:2.292797px;}
._29{width:3.392000px;}
._2{width:4.556000px;}
._3{width:6.052000px;}
._22{width:7.400001px;}
._35{width:11.061345px;}
._34{width:12.196003px;}
._25{width:13.460871px;}
._7{width:14.584613px;}
._5{width:15.636002px;}
._6{width:16.664008px;}
._32{width:18.279828px;}
._13{width:19.435372px;}
._4{width:20.571015px;}
._23{width:22.160594px;}
._20{width:23.600012px;}
._1f{width:24.808003px;}
._f{width:25.955843px;}
._e{width:27.660171px;}
._9{width:29.204001px;}
._a{width:30.503808px;}
._1e{width:32.335391px;}
._11{width:33.700001px;}
._12{width:35.535370px;}
._28{width:38.080401px;}
._2f{width:39.252551px;}
._30{width:40.315527px;}
._c{width:43.932173px;}
._d{width:45.063840px;}
._8{width:46.512000px;}
._16{width:48.408001px;}
._17{width:49.568041px;}
._18{width:51.208095px;}
._19{width:52.310214px;}
._2c{width:53.397574px;}
._2a{width:56.048034px;}
._26{width:57.540001px;}
._27{width:59.120018px;}
._10{width:62.000001px;}
._2d{width:63.028125px;}
._2e{width:64.038736px;}
._37{width:66.184003px;}
._24{width:67.600002px;}
._36{width:71.800002px;}
._15{width:77.200002px;}
._31{width:82.800000px;}
._1c{width:134.513600px;}
._1d{width:139.053600px;}
._1a{width:306.915923px;}
.fc4{color:rgb(255,0,0);}
.fc3{color:rgb(233,229,220);}
.fc2{color:rgb(0,150,255);}
.fc5{color:rgb(0,176,80);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:51.999994px;}
.fs9{font-size:63.999994px;}
.fs3{font-size:67.999997px;}
.fs4{font-size:72.000000px;}
.fs2{font-size:79.999997px;}
.fs5{font-size:87.999994px;}
.fs1{font-size:96.000000px;}
.fs7{font-size:109.803936px;}
.fs6{font-size:112.000032px;}
.fs8{font-size:127.999968px;}
.fs0{font-size:264.000000px;}
.y0{bottom:0.000000px;}
.y5b{bottom:28.860000px;}
.y86{bottom:45.708000px;}
.y5a{bottom:53.508000px;}
.y85{bottom:66.612000px;}
.y8f{bottom:67.860000px;}
.ya{bottom:84.708000px;}
.y84{bottom:87.516000px;}
.y32{bottom:89.076000px;}
.y13{bottom:89.388000px;}
.y2e{bottom:90.480000px;}
.y8e{bottom:92.508000px;}
.y69{bottom:99.684000px;}
.y63{bottom:99.996000px;}
.y7a{bottom:102.180000px;}
.y79{bottom:102.804000px;}
.y59{bottom:103.116000px;}
.y83{bottom:106.860000px;}
.y2a{bottom:110.604013px;}
.y26{bottom:118.092000px;}
.y1a{bottom:124.020000px;}
.y12{bottom:127.140000px;}
.y31{bottom:127.452000px;}
.y70{bottom:128.388000px;}
.y9{bottom:129.012000px;}
.y68{bottom:130.884000px;}
.y78{bottom:131.196000px;}
.y51{bottom:134.316000px;}
.y48{bottom:137.124000px;}
.y8d{bottom:141.804000px;}
.y25{bottom:146.484000px;}
.y3f{bottom:147.108000px;}
.y62{bottom:150.540000px;}
.y58{bottom:153.660000px;}
.y30{bottom:154.596000px;}
.y1e{bottom:155.844000px;}
.y1f{bottom:156.277368px;}
.y8{bottom:157.404000px;}
.y77{bottom:158.652000px;}
.y19{bottom:159.276000px;}
.y6f{bottom:163.644000px;}
.y50{bottom:165.516000px;}
.y3{bottom:166.140000px;}
.y8c{bottom:167.700000px;}
.y82{bottom:168.012000px;}
.y47{bottom:174.876000px;}
.y24{bottom:175.188000px;}
.y2c{bottom:175.655987px;}
.y3e{bottom:178.308000px;}
.y61{bottom:181.740000px;}
.y2f{bottom:192.660000px;}
.y18{bottom:192.972000px;}
.y11{bottom:193.596000px;}
.y6e{bottom:197.340000px;}
.y7{bottom:201.708000px;}
.y23{bottom:202.332000px;}
.y2b{bottom:202.799987px;}
.y57{bottom:202.956000px;}
.y49{bottom:207.948000px;}
.y81{bottom:208.260000px;}
.y67{bottom:210.132000px;}
.y46{bottom:211.380000px;}
.y4f{bottom:212.316000px;}
.y2{bottom:216.684000px;}
.y8b{bottom:217.308000px;}
.y2d{bottom:222.924000px;}
.y10{bottom:224.796000px;}
.y3d{bottom:225.108000px;}
.y56{bottom:227.916000px;}
.y6{bottom:229.164000px;}
.y66{bottom:241.332000px;}
.y37{bottom:241.956000px;}
.y4e{bottom:243.516000px;}
.y80{bottom:248.508000px;}
.y45{bottom:249.132000px;}
.y76{bottom:251.628000px;}
.y55{bottom:253.812000px;}
.yf{bottom:255.996000px;}
.y3c{bottom:256.308000px;}
.y17{bottom:261.924000px;}
.y6d{bottom:266.292000px;}
.y7f{bottom:269.412000px;}
.y60{bottom:270.660000px;}
.y36{bottom:275.652000px;}
.y54{bottom:278.460000px;}
.y75{bottom:278.772000px;}
.y8a{bottom:284.388000px;}
.y5{bottom:286.260000px;}
.y44{bottom:286.572000px;}
.ye{bottom:287.196000px;}
.y4d{bottom:290.316000px;}
.y16{bottom:295.620000px;}
.y5f{bottom:299.364000px;}
.y6c{bottom:299.988000px;}
.y65{bottom:300.924000px;}
.y3b{bottom:303.108000px;}
.y74{bottom:307.476000px;}
.y35{bottom:308.100000px;}
.y7e{bottom:309.660000px;}
.y89{bottom:313.092000px;}
.y22{bottom:315.588000px;}
.yd{bottom:318.396000px;}
.y4{bottom:318.708000px;}
.y1{bottom:319.644000px;}
.y43{bottom:324.324000px;}
.y5e{bottom:330.564000px;}
.y15{bottom:330.876000px;}
.y64{bottom:332.124000px;}
.y1c{bottom:332.436000px;}
.y1d{bottom:332.869368px;}
.y6b{bottom:335.244000px;}
.y88{bottom:340.548000px;}
.y34{bottom:341.796000px;}
.y21{bottom:344.292000px;}
.y7d{bottom:349.908000px;}
.y29{bottom:351.468000px;}
.y53{bottom:352.716000px;}
.y4c{bottom:355.212000px;}
.y42{bottom:362.076000px;}
.y73{bottom:363.324000px;}
.y3a{bottom:365.508000px;}
.y7c{bottom:370.812000px;}
.y20{bottom:371.436000px;}
.yc{bottom:380.796000px;}
.y5d{bottom:385.164000px;}
.y4b{bottom:390.468000px;}
.y7b{bottom:391.716000px;}
.y72{bottom:392.028000px;}
.y39{bottom:396.708013px;}
.y14{bottom:398.268013px;}
.y41{bottom:398.580013px;}
.y28{bottom:400.764013px;}
.y87{bottom:402.324013px;}
.y6a{bottom:402.948013px;}
.y52{bottom:403.260013px;}
.y33{bottom:411.372013px;}
.yb{bottom:411.996013px;}
.y5c{bottom:416.364013px;}
.y71{bottom:419.172013px;}
.y4a{bottom:421.668013px;}
.y1b{bottom:427.284013px;}
.y38{bottom:427.908013px;}
.y27{bottom:431.964013px;}
.y40{bottom:482.508013px;}
.h17{height:35.546871px;}
.h16{height:37.324214px;}
.h18{height:37.578120px;}
.h15{height:43.812496px;}
.h14{height:45.937495px;}
.h4{height:46.550779px;}
.h5{height:47.988281px;}
.hb{height:49.289063px;}
.hc{height:52.277344px;}
.h12{height:54.843748px;}
.h3{height:57.421873px;}
.h7{height:60.242183px;}
.h8{height:60.328121px;}
.h6{height:65.812500px;}
.h2{height:72.000000px;}
.h9{height:74.648459px;}
.h13{height:84.000024px;}
.ha{height:88.786776px;}
.h11{height:95.999976px;}
.h10{height:195.468012px;}
.he{height:196.872000px;}
.h1{height:198.000000px;}
.hf{height:345.228013px;}
.hd{height:393.432000px;}
.h0{height:526.500000px;}
.w1{width:243.672000px;}
.w2{width:243.984000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x15{left:9.536150px;}
.x38{left:27.008371px;}
.x20{left:38.928396px;}
.x2c{left:39.992810px;}
.x2f{left:41.108860px;}
.x1f{left:43.192396px;}
.x19{left:44.235620px;}
.x24{left:46.032688px;}
.x1e{left:51.434396px;}
.xb{left:53.417000px;}
.x39{left:56.258371px;}
.x8{left:59.604688px;}
.x18{left:62.435620px;}
.x1a{left:63.573120px;}
.x6{left:65.615095px;}
.xc{left:69.016896px;}
.xd{left:75.055188px;}
.x30{left:76.208860px;}
.x3d{left:82.667000px;}
.xa{left:85.936188px;}
.x9{left:88.854688px;}
.x7{left:94.865095px;}
.x5{left:96.893095px;}
.x2d{left:97.987448px;}
.x17{left:103.320828px;}
.x4{left:107.702595px;}
.x2{left:118.302405px;}
.x32{left:125.483319px;}
.x21{left:132.261870px;}
.x28{left:135.664360px;}
.x1{left:141.539840px;}
.x31{left:152.705280px;}
.x2b{left:156.974870px;}
.x25{left:161.514860px;}
.x27{left:174.248360px;}
.x10{left:176.923110px;}
.x2e{left:182.164320px;}
.x3b{left:185.293420px;}
.xe{left:192.542740px;}
.x26{left:215.367360px;}
.x11{left:222.260610px;}
.x14{left:224.328000px;}
.xf{left:229.592740px;}
.x29{left:257.887370px;}
.x2a{left:262.677870px;}
.x3a{left:276.455920px;}
.x3c{left:281.818420px;}
.x13{left:344.906120px;}
.x3{left:346.374340px;}
.x1b{left:363.289030px;}
.x22{left:367.749460px;}
.x34{left:389.212460px;}
.x1c{left:392.539030px;}
.x23{left:398.385130px;}
.x1d{left:406.237130px;}
.x35{left:410.740460px;}
.x33{left:442.024960px;}
.x16{left:467.688000px;}
.x12{left:606.567260px;}
.x37{left:693.772300px;}
.x36{left:709.859800px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls49{letter-spacing:-6.631385pt;}
.ls7{letter-spacing:-5.188923pt;}
.ls74{letter-spacing:-3.373948pt;}
.ls29{letter-spacing:-2.066872pt;}
.ls4a{letter-spacing:-1.705846pt;}
.ls73{letter-spacing:-1.627897pt;}
.ls1c{letter-spacing:-1.501538pt;}
.ls4d{letter-spacing:-1.447385pt;}
.ls2a{letter-spacing:-1.444102pt;}
.ls26{letter-spacing:-1.408000pt;}
.ls88{letter-spacing:-1.380923pt;}
.ls1d{letter-spacing:-1.370256pt;}
.ls83{letter-spacing:-1.344820pt;}
.ls69{letter-spacing:-1.339077pt;}
.ls98{letter-spacing:-1.328000pt;}
.ls52{letter-spacing:-1.312820pt;}
.ls90{letter-spacing:-1.284923pt;}
.ls14{letter-spacing:-1.262359pt;}
.ls6f{letter-spacing:-1.253743pt;}
.ls22{letter-spacing:-1.191385pt;}
.ls7c{letter-spacing:-1.189744pt;}
.ls87{letter-spacing:-1.182359pt;}
.lsc0{letter-spacing:-1.115897pt;}
.ls1f{letter-spacing:-1.091282pt;}
.ls7d{letter-spacing:-1.066667pt;}
.ls20{letter-spacing:-1.050256pt;}
.ls92{letter-spacing:-1.011692pt;}
.lse{letter-spacing:-1.011282pt;}
.ls63{letter-spacing:-1.010872pt;}
.ls78{letter-spacing:-1.009231pt;}
.ls36{letter-spacing:-1.001846pt;}
.ls34{letter-spacing:-0.992820pt;}
.ls37{letter-spacing:-0.974769pt;}
.lsad{letter-spacing:-0.949333pt;}
.ls53{letter-spacing:-0.943590pt;}
.lsaa{letter-spacing:-0.901333pt;}
.ls4e{letter-spacing:-0.861538pt;}
.lsbc{letter-spacing:-0.859897pt;}
.lsa7{letter-spacing:-0.848000pt;}
.ls6a{letter-spacing:-0.827077pt;}
.ls7e{letter-spacing:-0.820513pt;}
.ls19{letter-spacing:-0.804103pt;}
.ls6d{letter-spacing:-0.794256pt;}
.lsb0{letter-spacing:-0.789333pt;}
.ls9f{letter-spacing:-0.784000pt;}
.ls8{letter-spacing:-0.781128pt;}
.ls59{letter-spacing:-0.774564pt;}
.ls39{letter-spacing:-0.769641pt;}
.ls8e{letter-spacing:-0.745846pt;}
.ls68{letter-spacing:-0.741744pt;}
.ls80{letter-spacing:-0.740103pt;}
.ls6c{letter-spacing:-0.735179pt;}
.ls91{letter-spacing:-0.731077pt;}
.lsb1{letter-spacing:-0.725333pt;}
.lsb3{letter-spacing:-0.714667pt;}
.ls70{letter-spacing:-0.676102pt;}
.lsbf{letter-spacing:-0.662974pt;}
.ls58{letter-spacing:-0.636718pt;}
.ls5c{letter-spacing:-0.630154pt;}
.ls95{letter-spacing:-0.605538pt;}
.lsbd{letter-spacing:-0.584205pt;}
.lsa6{letter-spacing:-0.576000pt;}
.ls41{letter-spacing:-0.568615pt;}
.lsb2{letter-spacing:-0.554667pt;}
.ls72{letter-spacing:-0.551385pt;}
.lsb9{letter-spacing:-0.546462pt;}
.ls46{letter-spacing:-0.531692pt;}
.ls3e{letter-spacing:-0.524308pt;}
.lsa2{letter-spacing:-0.517333pt;}
.ls77{letter-spacing:-0.516923pt;}
.lsa8{letter-spacing:-0.490667pt;}
.ls62{letter-spacing:-0.466051pt;}
.ls4{letter-spacing:-0.451282pt;}
.lsa5{letter-spacing:-0.448000pt;}
.ls9c{letter-spacing:-0.442667pt;}
.ls6e{letter-spacing:-0.439795pt;}
.ls13{letter-spacing:-0.432410pt;}
.ls9d{letter-spacing:-0.421333pt;}
.ls21{letter-spacing:-0.410256pt;}
.ls17{letter-spacing:-0.352820pt;}
.ls33{letter-spacing:-0.279795pt;}
.ls2c{letter-spacing:-0.261744pt;}
.lsaf{letter-spacing:-0.256000pt;}
.ls64{letter-spacing:-0.249436pt;}
.lsb{letter-spacing:-0.244103pt;}
.ls11{letter-spacing:-0.237128pt;}
.ls89{letter-spacing:-0.236308pt;}
.ls47{letter-spacing:-0.228923pt;}
.ls32{letter-spacing:-0.225641pt;}
.ls8b{letter-spacing:-0.221538pt;}
.ls2e{letter-spacing:-0.216615pt;}
.ls8f{letter-spacing:-0.214154pt;}
.ls67{letter-spacing:-0.210051pt;}
.ls25{letter-spacing:-0.207590pt;}
.lsa{letter-spacing:-0.202256pt;}
.lsae{letter-spacing:-0.192000pt;}
.ls51{letter-spacing:-0.180513pt;}
.ls65{letter-spacing:-0.170667pt;}
.ls8a{letter-spacing:-0.169846pt;}
.ls6{letter-spacing:-0.164103pt;}
.lsb7{letter-spacing:-0.160000pt;}
.ls61{letter-spacing:-0.157538pt;}
.ls8c{letter-spacing:-0.155077pt;}
.ls2f{letter-spacing:-0.153436pt;}
.lsc1{letter-spacing:-0.150974pt;}
.ls54{letter-spacing:-0.149333pt;}
.ls7a{letter-spacing:-0.147692pt;}
.ls12{letter-spacing:-0.146462pt;}
.ls3a{letter-spacing:-0.137846pt;}
.ls3d{letter-spacing:-0.132923pt;}
.ls75{letter-spacing:-0.131282pt;}
.ls23{letter-spacing:-0.118154pt;}
.ls27{letter-spacing:-0.117333pt;}
.ls0{letter-spacing:-0.108308pt;}
.ls96{letter-spacing:-0.106667pt;}
.ls5b{letter-spacing:-0.105026pt;}
.ls7b{letter-spacing:-0.098462pt;}
.ls48{letter-spacing:-0.096000pt;}
.ls3b{letter-spacing:-0.091897pt;}
.ls9{letter-spacing:-0.090667pt;}
.lsba{letter-spacing:-0.088615pt;}
.ls10{letter-spacing:-0.076718pt;}
.ls8d{letter-spacing:-0.066462pt;}
.ls45{letter-spacing:-0.059077pt;}
.ls38{letter-spacing:-0.057436pt;}
.ls30{letter-spacing:-0.054154pt;}
.ls4c{letter-spacing:-0.049231pt;}
.ls9e{letter-spacing:-0.048000pt;}
.ls28{letter-spacing:-0.045128pt;}
.ls18{letter-spacing:-0.041026pt;}
.ls5e{letter-spacing:-0.039385pt;}
.lsb5{letter-spacing:-0.037333pt;}
.ls93{letter-spacing:-0.036923pt;}
.ls5a{letter-spacing:-0.032821pt;}
.ls40{letter-spacing:-0.029538pt;}
.ls5d{letter-spacing:-0.026256pt;}
.ls1a{letter-spacing:-0.016410pt;}
.lsb8{letter-spacing:-0.014769pt;}
.lsf{letter-spacing:-0.013949pt;}
.lsa3{letter-spacing:-0.005333pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa1{letter-spacing:0.005333pt;}
.ls43{letter-spacing:0.014769pt;}
.ls44{letter-spacing:0.024615pt;}
.lsb4{letter-spacing:0.026667pt;}
.ls86{letter-spacing:0.027077pt;}
.ls2{letter-spacing:0.039385pt;}
.ls5{letter-spacing:0.041026pt;}
.lsb6{letter-spacing:0.042667pt;}
.ls42{letter-spacing:0.044308pt;}
.ls24{letter-spacing:0.045128pt;}
.ls71{letter-spacing:0.045949pt;}
.lsbe{letter-spacing:0.059077pt;}
.ls4f{letter-spacing:0.065641pt;}
.ls15{letter-spacing:0.076718pt;}
.ls6b{letter-spacing:0.078769pt;}
.lsa9{letter-spacing:0.080000pt;}
.ls50{letter-spacing:0.082051pt;}
.ls85{letter-spacing:0.090256pt;}
.ls9b{letter-spacing:0.096000pt;}
.ls1b{letter-spacing:0.098462pt;}
.ls2d{letter-spacing:0.099282pt;}
.lsa0{letter-spacing:0.106667pt;}
.ls35{letter-spacing:0.108308pt;}
.ls57{letter-spacing:0.111590pt;}
.ls81{letter-spacing:0.126359pt;}
.ls60{letter-spacing:0.131282pt;}
.ls97{letter-spacing:0.133333pt;}
.ls56{letter-spacing:0.137846pt;}
.ls9a{letter-spacing:0.138667pt;}
.ls94{letter-spacing:0.140308pt;}
.ls55{letter-spacing:0.144410pt;}
.ls79{letter-spacing:0.147692pt;}
.ls7f{letter-spacing:0.162462pt;}
.ls1e{letter-spacing:0.164103pt;}
.ls5f{letter-spacing:0.170667pt;}
.ls3{letter-spacing:0.180513pt;}
.lsc{letter-spacing:0.188308pt;}
.ls76{letter-spacing:0.188718pt;}
.ls84{letter-spacing:0.189538pt;}
.ls4b{letter-spacing:0.196923pt;}
.ls99{letter-spacing:0.202667pt;}
.ls3f{letter-spacing:0.206769pt;}
.lsab{letter-spacing:0.213333pt;}
.ls82{letter-spacing:0.225641pt;}
.ls16{letter-spacing:0.229744pt;}
.ls2b{letter-spacing:0.243692pt;}
.lsd{letter-spacing:0.244103pt;}
.lsac{letter-spacing:0.245333pt;}
.lsa4{letter-spacing:0.250667pt;}
.ls3c{letter-spacing:0.265846pt;}
.ls31{letter-spacing:0.270769pt;}
.lsbb{letter-spacing:0.275692pt;}
.ls66{letter-spacing:0.282256pt;}
.ws0{word-spacing:0.000000pt;}
._1b{margin-left:-8.960003pt;}
._2b{margin-left:-7.314940pt;}
._33{margin-left:-5.946019pt;}
._14{margin-left:-4.594570pt;}
._21{margin-left:-3.175385pt;}
._1{margin-left:-1.772308pt;}
._0{width:1.083077pt;}
._b{width:2.351586pt;}
._29{width:3.478974pt;}
._2{width:4.672820pt;}
._3{width:6.207179pt;}
._22{width:7.589745pt;}
._35{width:11.344969pt;}
._34{width:12.508721pt;}
._25{width:13.806022pt;}
._7{width:14.958578pt;}
._5{width:16.036925pt;}
._6{width:17.091290pt;}
._32{width:18.748542pt;}
._13{width:19.933715pt;}
._4{width:21.098477pt;}
._23{width:22.728814pt;}
._20{width:24.205140pt;}
._1f{width:25.444106pt;}
._f{width:26.621377pt;}
._e{width:28.369406pt;}
._9{width:29.952821pt;}
._a{width:31.285957pt;}
._1e{width:33.164504pt;}
._11{width:34.564103pt;}
._12{width:36.446534pt;}
._28{width:39.056822pt;}
._2f{width:40.259026pt;}
._30{width:41.349259pt;}
._c{width:45.058639pt;}
._d{width:46.219323pt;}
._8{width:47.704615pt;}
._16{width:49.649232pt;}
._17{width:50.839017pt;}
._18{width:52.521123pt;}
._19{width:53.651501pt;}
._2c{width:54.766742pt;}
._2a{width:57.485163pt;}
._26{width:59.015385pt;}
._27{width:60.635915pt;}
._10{width:63.589745pt;}
._2d{width:64.644231pt;}
._2e{width:65.680755pt;}
._37{width:67.881029pt;}
._24{width:69.333336pt;}
._36{width:73.641028pt;}
._15{width:79.179489pt;}
._31{width:84.923077pt;}
._1c{width:137.962667pt;}
._1d{width:142.619077pt;}
._1a{width:314.785562pt;}
.fsa{font-size:53.333327pt;}
.fs9{font-size:65.641019pt;}
.fs3{font-size:69.743586pt;}
.fs4{font-size:73.846154pt;}
.fs2{font-size:82.051279pt;}
.fs5{font-size:90.256404pt;}
.fs1{font-size:98.461538pt;}
.fs7{font-size:112.619422pt;}
.fs6{font-size:114.871828pt;}
.fs8{font-size:131.282018pt;}
.fs0{font-size:270.769231pt;}
.y0{bottom:0.000000pt;}
.y5b{bottom:29.600000pt;}
.y86{bottom:46.880000pt;}
.y5a{bottom:54.880000pt;}
.y85{bottom:68.320000pt;}
.y8f{bottom:69.600000pt;}
.ya{bottom:86.880000pt;}
.y84{bottom:89.760000pt;}
.y32{bottom:91.360000pt;}
.y13{bottom:91.680000pt;}
.y2e{bottom:92.800000pt;}
.y8e{bottom:94.880000pt;}
.y69{bottom:102.240000pt;}
.y63{bottom:102.560000pt;}
.y7a{bottom:104.800000pt;}
.y79{bottom:105.440000pt;}
.y59{bottom:105.760000pt;}
.y83{bottom:109.600000pt;}
.y2a{bottom:113.440013pt;}
.y26{bottom:121.120000pt;}
.y1a{bottom:127.200000pt;}
.y12{bottom:130.400000pt;}
.y31{bottom:130.720000pt;}
.y70{bottom:131.680000pt;}
.y9{bottom:132.320000pt;}
.y68{bottom:134.240000pt;}
.y78{bottom:134.560000pt;}
.y51{bottom:137.760000pt;}
.y48{bottom:140.640000pt;}
.y8d{bottom:145.440000pt;}
.y25{bottom:150.240000pt;}
.y3f{bottom:150.880000pt;}
.y62{bottom:154.400000pt;}
.y58{bottom:157.600000pt;}
.y30{bottom:158.560000pt;}
.y1e{bottom:159.840000pt;}
.y1f{bottom:160.284480pt;}
.y8{bottom:161.440000pt;}
.y77{bottom:162.720000pt;}
.y19{bottom:163.360000pt;}
.y6f{bottom:167.840000pt;}
.y50{bottom:169.760000pt;}
.y3{bottom:170.400000pt;}
.y8c{bottom:172.000000pt;}
.y82{bottom:172.320000pt;}
.y47{bottom:179.360000pt;}
.y24{bottom:179.680000pt;}
.y2c{bottom:180.159987pt;}
.y3e{bottom:182.880000pt;}
.y61{bottom:186.400000pt;}
.y2f{bottom:197.600000pt;}
.y18{bottom:197.920000pt;}
.y11{bottom:198.560000pt;}
.y6e{bottom:202.400000pt;}
.y7{bottom:206.880000pt;}
.y23{bottom:207.520000pt;}
.y2b{bottom:207.999987pt;}
.y57{bottom:208.160000pt;}
.y49{bottom:213.280000pt;}
.y81{bottom:213.600000pt;}
.y67{bottom:215.520000pt;}
.y46{bottom:216.800000pt;}
.y4f{bottom:217.760000pt;}
.y2{bottom:222.240000pt;}
.y8b{bottom:222.880000pt;}
.y2d{bottom:228.640000pt;}
.y10{bottom:230.560000pt;}
.y3d{bottom:230.880000pt;}
.y56{bottom:233.760000pt;}
.y6{bottom:235.040000pt;}
.y66{bottom:247.520000pt;}
.y37{bottom:248.160000pt;}
.y4e{bottom:249.760000pt;}
.y80{bottom:254.880000pt;}
.y45{bottom:255.520000pt;}
.y76{bottom:258.080000pt;}
.y55{bottom:260.320000pt;}
.yf{bottom:262.560000pt;}
.y3c{bottom:262.880000pt;}
.y17{bottom:268.640000pt;}
.y6d{bottom:273.120000pt;}
.y7f{bottom:276.320000pt;}
.y60{bottom:277.600000pt;}
.y36{bottom:282.720000pt;}
.y54{bottom:285.600000pt;}
.y75{bottom:285.920000pt;}
.y8a{bottom:291.680000pt;}
.y5{bottom:293.600000pt;}
.y44{bottom:293.920000pt;}
.ye{bottom:294.560000pt;}
.y4d{bottom:297.760000pt;}
.y16{bottom:303.200000pt;}
.y5f{bottom:307.040000pt;}
.y6c{bottom:307.680000pt;}
.y65{bottom:308.640000pt;}
.y3b{bottom:310.880000pt;}
.y74{bottom:315.360000pt;}
.y35{bottom:316.000000pt;}
.y7e{bottom:317.600000pt;}
.y89{bottom:321.120000pt;}
.y22{bottom:323.680000pt;}
.yd{bottom:326.560000pt;}
.y4{bottom:326.880000pt;}
.y1{bottom:327.840000pt;}
.y43{bottom:332.640000pt;}
.y5e{bottom:339.040000pt;}
.y15{bottom:339.360000pt;}
.y64{bottom:340.640000pt;}
.y1c{bottom:340.960000pt;}
.y1d{bottom:341.404480pt;}
.y6b{bottom:343.840000pt;}
.y88{bottom:349.280000pt;}
.y34{bottom:350.560000pt;}
.y21{bottom:353.120000pt;}
.y7d{bottom:358.880000pt;}
.y29{bottom:360.480000pt;}
.y53{bottom:361.760000pt;}
.y4c{bottom:364.320000pt;}
.y42{bottom:371.360000pt;}
.y73{bottom:372.640000pt;}
.y3a{bottom:374.880000pt;}
.y7c{bottom:380.320000pt;}
.y20{bottom:380.960000pt;}
.yc{bottom:390.560000pt;}
.y5d{bottom:395.040000pt;}
.y4b{bottom:400.480000pt;}
.y7b{bottom:401.760000pt;}
.y72{bottom:402.080000pt;}
.y39{bottom:406.880013pt;}
.y14{bottom:408.480013pt;}
.y41{bottom:408.800013pt;}
.y28{bottom:411.040013pt;}
.y87{bottom:412.640013pt;}
.y6a{bottom:413.280013pt;}
.y52{bottom:413.600013pt;}
.y33{bottom:421.920013pt;}
.yb{bottom:422.560013pt;}
.y5c{bottom:427.040013pt;}
.y71{bottom:429.920013pt;}
.y4a{bottom:432.480013pt;}
.y1b{bottom:438.240013pt;}
.y38{bottom:438.880013pt;}
.y27{bottom:443.040013pt;}
.y40{bottom:494.880013pt;}
.h17{height:36.458329pt;}
.h16{height:38.281245pt;}
.h18{height:38.541662pt;}
.h15{height:44.935893pt;}
.h14{height:47.115380pt;}
.h4{height:47.744389pt;}
.h5{height:49.218750pt;}
.hb{height:50.552885pt;}
.hc{height:53.617788pt;}
.h12{height:56.249998pt;}
.h3{height:58.894228pt;}
.h7{height:61.786854pt;}
.h8{height:61.874996pt;}
.h6{height:67.500000pt;}
.h2{height:73.846154pt;}
.h9{height:76.562522pt;}
.h13{height:86.153871pt;}
.ha{height:91.063360pt;}
.h11{height:98.461514pt;}
.h10{height:200.480012pt;}
.he{height:201.920000pt;}
.h1{height:203.076923pt;}
.hf{height:354.080013pt;}
.hd{height:403.520000pt;}
.h0{height:540.000000pt;}
.w1{width:249.920000pt;}
.w2{width:250.240000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x15{left:9.780667pt;}
.x38{left:27.700893pt;}
.x20{left:39.926560pt;}
.x2c{left:41.018267pt;}
.x2f{left:42.162933pt;}
.x1f{left:44.299893pt;}
.x19{left:45.369867pt;}
.x24{left:47.213013pt;}
.x1e{left:52.753227pt;}
.xb{left:54.786667pt;}
.x39{left:57.700893pt;}
.x8{left:61.133013pt;}
.x18{left:64.036533pt;}
.x1a{left:65.203200pt;}
.x6{left:67.297533pt;}
.xc{left:70.786560pt;}
.xd{left:76.979680pt;}
.x30{left:78.162933pt;}
.x3d{left:84.786667pt;}
.xa{left:88.139680pt;}
.x9{left:91.133013pt;}
.x7{left:97.297533pt;}
.x5{left:99.377533pt;}
.x2d{left:100.499947pt;}
.x17{left:105.970080pt;}
.x4{left:110.464200pt;}
.x2{left:121.335800pt;}
.x32{left:128.700840pt;}
.x21{left:135.653200pt;}
.x28{left:139.142933pt;}
.x1{left:145.169067pt;}
.x31{left:156.620800pt;}
.x2b{left:160.999867pt;}
.x25{left:165.656267pt;}
.x27{left:178.716267pt;}
.x10{left:181.459600pt;}
.x2e{left:186.835200pt;}
.x3b{left:190.044533pt;}
.xe{left:197.479733pt;}
.x26{left:220.889600pt;}
.x11{left:227.959600pt;}
.x14{left:230.080000pt;}
.xf{left:235.479733pt;}
.x29{left:264.499867pt;}
.x2a{left:269.413200pt;}
.x3a{left:283.544533pt;}
.x3c{left:289.044533pt;}
.x13{left:353.749867pt;}
.x3{left:355.255733pt;}
.x1b{left:372.604133pt;}
.x22{left:377.178933pt;}
.x34{left:399.192267pt;}
.x1c{left:402.604133pt;}
.x23{left:408.600133pt;}
.x1d{left:416.653467pt;}
.x35{left:421.272267pt;}
.x33{left:453.358933pt;}
.x16{left:479.680000pt;}
.x12{left:622.120267pt;}
.x37{left:711.561333pt;}
.x36{left:728.061333pt;}
}
